---
group:
  name: nomico271
  description: ''
  projects:
  - name: ssm_hrms
    description: ''
    mirrorRelease: false
    topic: ''
  - name: datatablesdemo.git
    description: ''
    mirrorRelease: false
    topic: ''
  - name: sentinel-demo
    description: ''
    mirrorRelease: false
    topic: ''
